Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 187613 - Review Request: sm_tool
Summary: Review Request: sm_tool
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2006-04-01 19:44 UTC by Jesus M. Rodriguez
Modified: 2007-11-30 22:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-08-30 06:13:21 UTC


Attachments (Terms of Use)

Description Jesus M. Rodriguez 2006-04-01 19:44:55 UTC
Spec Name or Url: http://zeusville.homeip.net/sm_tool/sm_tool.spec
SRPM Name or Url: http://zeusville.homeip.net/sm_tool/sm_tool-1.10-1.src.rpm
Description: python script to upload picture via XMLRPC to www.smugmug.com

This is my first package and I'm seeking a sponsor.

Comment 2 Kevin Fenzi 2006-06-30 04:38:48 UTC
I can't seem to download your spec/src.rpm. Can you check the URLs above? 

are you still interested in this submission? 


Comment 3 Jason Tibbitts 2006-08-19 00:56:02 UTC
I will close this bug in one week if there is no response.


Note You need to log in before you can comment on or make changes to this bug.